> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anysite.io/llms.txt
> Use this file to discover all available pages before exploring further.

# /capterra/products

> Get Capterra (capterra.com) product details by seo_id, seo_id/alias, or full product URL

**Price:** 10 credits

**⚠️ Common errors:** 412: Product not found



## OpenAPI

````yaml /openapi/reviews-software-employer.json post /api/capterra/products
openapi: 3.1.0
info:
  title: Any Site API
  description: >+
    Any Site API provides programmatic access to data from LinkedIn, Instagram,
    Twitter, and other platforms.


    ## Authentication


    All API endpoints require an `access-token` header with a valid API token.
    Tokens can be created in the [dashboard](https://app.anysite.io/).


    ## Pricing


    Each endpoint has a credit cost listed in its description. Credits are
    deducted from your token balance per request.

  version: 0.0.1
servers: []
security:
  - AccessToken: []
paths:
  /api/capterra/products:
    post:
      tags:
        - /capterra
      summary: /capterra/products
      description: >-
        Get Capterra (capterra.com) product details by seo_id, seo_id/alias, or
        full product URL


        **Price:** 10 credits


        **⚠️ Common errors:** 412: Product not found
      operationId: __api_capterra_products_post
      parameters:
        - name: access-token
          in: header
          required: true
          schema:
            anyOf:
              - type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CapterraProductsPayload'
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/CapterraProduct'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    CapterraProductsPayload:
      properties:
        timeout:
          type: integer
          maximum: 1500
          minimum: 20
          default: 300
        product:
          type: string
          minLength: 1
          pattern: >-
            ^(?:https?://[^\s]+|//[^\s]+|(?:www\.|capterra\.com)[^\s]*|\d+(?:/[^\s/?#]+)?)$
      type: object
      required:
        - product
    CapterraProduct:
      properties:
        '@type':
          type: string
          default: CapterraProduct
        id:
          type: string
          format: uuid
        seo_id:
          type: string
        alias:
          anyOf:
            - type: string
            - type: 'null'
        name:
          anyOf:
            - type: string
            - type: 'null'
        short_description:
          anyOf:
            - type: string
            - type: 'null'
        vendor_name:
          anyOf:
            - type: string
            - type: 'null'
        image:
          anyOf:
            - type: string
            - type: 'null'
        website_url:
          anyOf:
            - type: string
            - type: 'null'
        pricing_starting_from:
          anyOf:
            - type: string
            - type: 'null'
        pricing_unit:
          anyOf:
            - type: string
            - type: 'null'
        pricing_currency:
          anyOf:
            - type: string
            - type: 'null'
        pricing_model:
          anyOf:
            - type: string
            - type: 'null'
        payment_frequency:
          anyOf:
            - type: string
            - type: 'null'
        has_free_trial:
          anyOf:
            - type: boolean
            - type: 'null'
        has_free_version:
          anyOf:
            - type: boolean
            - type: 'null'
        rating:
          anyOf:
            - type: number
            - type: 'null'
        review_count:
          anyOf:
            - type: integer
            - type: 'null'
        ease_of_use_rating:
          anyOf:
            - type: number
            - type: 'null'
        customer_support_rating:
          anyOf:
            - type: number
            - type: 'null'
        value_for_money_rating:
          anyOf:
            - type: number
            - type: 'null'
        functionality_rating:
          anyOf:
            - type: number
            - type: 'null'
        last_updated:
          anyOf:
            - type: string
            - type: 'null'
        review_sentiment:
          anyOf:
            - $ref: '#/components/schemas/CapterraReviewSentiment'
            - type: 'null'
        review_distribution:
          anyOf:
            - $ref: '#/components/schemas/CapterraReviewDistribution'
            - type: 'null'
        review_topics:
          items:
            $ref: '#/components/schemas/CapterraReviewTopic'
          type: array
          default: []
        pros:
          items:
            $ref: '#/components/schemas/CapterraProsCons'
          type: array
          default: []
        cons:
          items:
            $ref: '#/components/schemas/CapterraProsCons'
          type: array
          default: []
        categories:
          items:
            $ref: '#/components/schemas/CapterraProductCategory'
          type: array
          default: []
        features:
          items:
            $ref: '#/components/schemas/CapterraFeature'
          type: array
          default: []
        screenshots:
          items:
            type: string
          type: array
          default: []
        videos:
          items:
            type: string
          type: array
          default: []
        awards:
          items:
            type: string
          type: array
          default: []
        alternatives:
          items:
            $ref: '#/components/schemas/CapterraAlternative'
          type: array
          default: []
        integrations:
          items:
            $ref: '#/components/schemas/CapterraIntegration'
          type: array
          default: []
        comparisons:
          items:
            $ref: '#/components/schemas/CapterraComparison'
          type: array
          default: []
        shortlist_badges:
          items:
            $ref: '#/components/schemas/CapterraShortlistBadge'
          type: array
          default: []
        deployment:
          items:
            type: string
          type: array
          default: []
        training:
          items:
            type: string
          type: array
          default: []
        support:
          items:
            type: string
          type: array
          default: []
        target_company_sizes:
          items:
            type: string
          type: array
          default: []
        url:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - id
        - seo_id
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
      type: object
    CapterraReviewSentiment:
      properties:
        '@type':
          type: string
          default: CapterraReviewSentiment
        positive:
          anyOf:
            - $ref: '#/components/schemas/CapterraReviewSentimentBucket'
            - type: 'null'
        neutral:
          anyOf:
            - $ref: '#/components/schemas/CapterraReviewSentimentBucket'
            - type: 'null'
        negative:
          anyOf:
            - $ref: '#/components/schemas/CapterraReviewSentimentBucket'
            - type: 'null'
      type: object
    CapterraReviewDistribution:
      properties:
        '@type':
          type: string
          default: CapterraReviewDistribution
        one:
          anyOf:
            - type: integer
            - type: 'null'
        two:
          anyOf:
            - type: integer
            - type: 'null'
        three:
          anyOf:
            - type: integer
            - type: 'null'
        four:
          anyOf:
            - type: integer
            - type: 'null'
        five:
          anyOf:
            - type: integer
            - type: 'null'
      type: object
    CapterraReviewTopic:
      properties:
        '@type':
          type: string
          default: CapterraReviewTopic
        name:
          type: string
        review_count:
          anyOf:
            - type: integer
            - type: 'null'
      type: object
      required:
        - name
    CapterraProsCons:
      properties:
        '@type':
          type: string
          default: CapterraProsCons
        sentiment:
          anyOf:
            - type: integer
            - type: 'null'
      type: object
      required:
        - title
    CapterraProductCategory:
      properties:
        '@type':
          type: string
          default: CapterraProductCategory
        name:
          type: string
        slug:
          anyOf:
            - type: string
            - type: 'null'
        url:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - name
    CapterraFeature:
      properties:
        '@type':
          type: string
          default: CapterraFeature
        name:
          type: string
        tooltip:
          anyOf:
            - type: string
            - type: 'null'
        rating:
          anyOf:
            - type: number
            - type: 'null'
        rating_count:
          anyOf:
            - type: integer
            - type: 'null'
        is_top:
          type: boolean
          default: false
      type: object
      required:
        - name
    CapterraAlternative:
      properties:
        '@type':
          type: string
          default: CapterraAlternative
        id:
          type: string
          format: uuid
        seo_id:
          anyOf:
            - type: string
            - type: 'null'
        alias:
          anyOf:
            - type: string
            - type: 'null'
        name:
          anyOf:
            - type: string
            - type: 'null'
        image:
          anyOf:
            - type: string
            - type: 'null'
        rating:
          anyOf:
            - type: number
            - type: 'null'
        review_count:
          anyOf:
            - type: integer
            - type: 'null'
        is_upgraded:
          type: boolean
          default: false
        url:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - id
    CapterraIntegration:
      properties:
        '@type':
          type: string
          default: CapterraIntegration
        id:
          type: string
          format: uuid
        name:
          type: string
        image:
          anyOf:
            - type: string
            - type: 'null'
        review_count:
          anyOf:
            - type: integer
            - type: 'null'
        url:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - id
        - name
    CapterraComparison:
      properties:
        '@type':
          type: string
          default: CapterraComparison
        seo_id:
          anyOf:
            - type: string
            - type: 'null'
        url:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - title
    CapterraShortlistBadge:
      properties:
        '@type':
          type: string
          default: CapterraShortlistBadge
        name:
          type: string
        year:
          anyOf:
            - type: string
            - type: 'null'
        alias:
          anyOf:
            - type: string
            - type: 'null'
        url:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - name
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
        msg:
          type: string
        type:
          type: string
        input: {}
        ctx:
          type: object
      type: object
      required:
        - loc
        - msg
        - type
    CapterraReviewSentimentBucket:
      properties:
        '@type':
          type: string
          default: CapterraReviewSentimentBucket
        count:
          anyOf:
            - type: integer
            - type: 'null'
        percentage:
          anyOf:
            - type: integer
            - type: 'null'
      type: object
  securitySchemes:
    AccessToken:
      type: apiKey
      in: header
      name: access-token
      description: API token from the dashboard

````